=== debian/control ===
Source: ros-melodic-cob-scan-unifier
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-laser-geometry, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-scan-unifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-laser-geometry, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-tf
Description: The cob_scan_unifier package holds code to unify two or more laser-scans to one unified scan-message
